<h3 class="mat-h3">Häufig gestellte Fragen</h3>
<div class="card">
  <mat-accordion>
    <mat-expansion-panel hideToggle *ngFor="let item of faq">
      <mat-expansion-panel-header>
        <mat-panel-title>
          {{item.title}}
        </mat-panel-title>
      </mat-expansion-panel-header>
      <p>{{item.description}}</p>
    </mat-expansion-panel>
  </mat-accordion>
</div>
